    body {
      font-family:verdana, arial;
      font-size:10px;
      background-color:#<?= $body_bgcolor ?>;
    }

    .nowLoading {
      VISIBILITY: visible;
      POSITION: absolute;
      top:300px;
      left:300px;
      z-index:10000;
    }

    .imageDiv {
      POSITION: relative;
      TOP: 0px;
      LEFT: 0px;
      z-index: 30;
    }

    .imageDivOuter {
      VISIBILITY: hidden;
      POSITION: absolute;
      width:100%;
      TOP: 0px;
      LEFT: 0px;
      OVERFLOW: hidden;
      z-index: 30;
    }

    a {
      color:#a70000;
      text-decoration:none;
      font-family:verdana, arial;
      font-size:10px;
    }

    a.speedlink {
      line-height:16px;
      text-decoration:none;
      color:#a70000;
      padding:1px 2px 1px 2px;
      border:1px solid #a70000;
    }